"""Verifier - a client library for FRED verification service."""
from .client import VerificationClient
from .common import (
    ContactData,
    ContactRepresentative,
    Event,
    Verification,
    VerificationId,
    VerificationStatus,
)

__version__ = "0.2.0"

__all__ = [
    "ContactData",
    "ContactRepresentative",
    "Event",
    "Verification",
    "VerificationClient",
    "VerificationId",
    "VerificationStatus",
]
