"""Verifier exceptions."""
from regal.exceptions import ContactDoesNotExist


class VerificationDoesNotExist(ValueError):
    """Verification does not exist."""


class MethodNotAvailable(ValueError):
    """Method is not available for this verification."""


__all__ = [
    "ContactDoesNotExist",
    "VerificationDoesNotExist",
    "MethodNotAvailable",
]
